/*

*/

@media (min-width:1025px){
form.woocommerce-cart-form {
    width: 65%;
}
.cart_totals {
    
    width: 100%;
}

.cart_all .woocommerce{
    display:flex;
    justify-content: space-between;
}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
    width:30%;
    overflow: visible;
    margin-top: 75px;
}
}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {

    margin-top: 35px;
}



.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    width:100%;
}
.woocommerce-notices-wrapper {
    display: none;
}
.woocommerce-page #content table.cart td.actions .coupon label, .woocommerce-page table.cart td.actions .coupon label {
    display:block;
}
.coupon_text{
    color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/Small caps */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */
text-transform: uppercase;
}

.woocommerce-cart.woocommerce-page table.shop_table thead {
    background-color:#F1F2F7;
}

.coupon {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    
}
.woocommerce-cart input#coupon_code {
        max-width: calc(55% - 120px);
}

.woocommerce-cart.woocommerce-js .woocommerce table.shop_table{
    margin-bottom:0px;
}

.cart-collaterals td {
    display: flex;
    justify-content: flex-end;
}
body .elementor hr {
    background-color: #ccc;
    margin: 50px 0px 30px 0px;
}

.woocommerce-cart.woocommerce-js table.shop_table, .woocommerce-cart .woocommerce-page table.shop_table {
    border: 0px;
}


.cart_all  .woocommerce-cart-form .plus {
    background: black ;
    color: white;
}
.cart_all .woocommerce-cart-form .plus:hover {
    background: #1160C5;
    color: white;
}

.woocommerce-cart-form .remove-cart-icon span::before{
    content:url('/wp-content/uploads/2025/02/remove-cart.svg');
}

.woocommerce-cart-form .remove-cart-icon svg{
    display:none;
    
    
}



.cart_all .woocommerce-cart-form  th {
        border-width: 0px 0px 1px 0px !important;
    border-bottom: 1px solid #19191925;
    color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/P light caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 300 !important;
line-height: 150%; /* 30px */
text-transform: uppercase;
}



.cart_all .woocommerce-cart-form tbody tr{
    top: 20px;
    position: relative;
    background-color:#fff
}

.cart_all tbody{
    position:relative;
    
}



.cart_all .woocommerce-cart-form tbody td{
   min-height: 155px;
    padding-top:30px;
    padding-bottom:30px;
}


.cart_all .woocommerce-cart-form tbody td:not(.product-thumbnail){
        vertical-align: top;
}

body .woocommerce-cart-form .product-thumbnail img, body .woocommerce-cart-form .woocommerce-page table.shop_table .product-thumbnail img {
    width: 90px !important;
height: 95px !important;
flex-shrink: 0;
    /* object-fit: cover; */
    padding: 10px;
    border: 1px solid #19191925;
    border-radius: 10px;
    height: auto;
    max-height: 80px;
}


td.product-name a {
color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 500 !important;
line-height: 150%; /* 30px */
text-transform: uppercase;

}


body .product-thumbnail{
    padding:30px 30px 30px 0px;
}


.woocommerce-Price-amount.amount{
color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/P semibold caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 500 !important;
line-height: 150%; /* 30px */
text-transform: uppercase;    
}

.woocommerce-cart table {
    border-collapse: collapse!important;
}


/* top-left border-radius */
.woocommerce-cart table tr:first-child th:first-child {
  border-top-left-radius: 6px !important;
}

/* top-right border-radius */
.woocommerce-cart table tr:first-child th:last-child {
  border-top-right-radius: 6px !important;
}

/* bottom-left border-radius */
.woocommerce-cart table tr:last-child td:first-child {
  border-bottom-left-radius: 6px !important;
}

/* bottom-right border-radius */
.woocommerce-cart table tr:last-child td:last-child {
  border-bottom-right-radius: 6px !important;
  border: 1px solid transparent !important;
 
}

span.tamanho_escolido {
    padding: 5px 18px;
    border: 1px solid #191919;
    border-radius: 15px;
    margin-left: 20px;
}


.product-size-main{
 padding:20px 0px;   
}



.coupon button{
    color: var(--white, #FFF);
leading-trim: both;
text-edge: cap;
background-color: #000 !important;
/* UI/Poppins/Desktop/Small caps */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */
text-transform: uppercase;
border-radius:0px
}


.coupon_text{
    color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/Small caps */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */
text-transform: uppercase;
}

#coupon_code{
    color: var(--neutral-color-2, #525252);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/Small */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */

}

body .cart_all .cart_totals  a.checkout-button{
    color: var(--white, #FFF);
leading-trim: both;
text-edge: cap;
    padding: 10px 30px;
/* UI/Poppins/Desktop/P semibold caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
text-transform: uppercase;
background-color:#191919;
	border-radius:0
}

p#coupon-error-notice {
    position: absolute;
    bottom: -50px;
}
body .cart_all .cart-collaterals .cart_totals{
    padding: 0 40px;
    border-width: 1px;
    border-style: none; 
    border-color: var(--ast-border-color);
    border-radius: 15px;
    margin-bottom: 2em;
    background-color: #fff;
    position: sticky;
    top: 150px;
}

body .cart_all .cart-collaterals .cart_totals>h2{
    background-color:transparent;
    padding: 20px 0px 20px;
    margin: 20px 0px;
    display: flex;
    justify-content: center;
}

 .woocommerce-cart .cart_all .cart-collaterals  table.shop_table th,  body.woocommerce-cart .cart_all .cart-collaterals  table.shop_table td {
    padding:0;
}


body.woocommerce-cart .cart_all .cart-collaterals .cart_totals tr th{
    border-top:0;
}

.cart_all .woocommerce-cart-form tbody tr:first-child td:first-child{
	border-radius: 10px 0px 0px 0px;
    
}
.cart_all .woocommerce-cart-form tbody tr:first-child td:last-child{
	border-radius: 0px 10px 0px 0px;
    
}

body .cart_all .woocommerce-cart-form tbody tr:last-child td:first-child{
	border-radius: 10px 0px 10px 0px;
	border:1px solid black
    
}
body .cart_all .woocommerce-cart-form tbody tr:last-child td:last-child{
	border-radius: 0px 0px 0px 10px;
    
}

body .cart_all .cart-collaterals .cart_totals .cart-subtotal th, body .cart_all .cart-collaterals .cart_totals .cart-subtotal bdi{
    color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/Small caps */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */
text-transform: uppercase;
}

body .cart_all .cart-collaterals .cart_totals .order-total th, body .cart_all .cart-collaterals .cart_totals .order-total bdi{
    color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/P semibold caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
text-transform: uppercase;
}



@media (max-width:921px){
  .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail{
        text-align:left !important;
    }
    .woocommerce-js .quantity .plus{
        margin-right:0px;
    }
    body .cart_all .woocommerce-cart-form .product-thumbnail img{
        background-color:#F1F2F7;
        max-height:100px;
        width:auto !important;
        max-width:200px;
    }
    td.product-remove {
    position: absolute;
    top: 0px;
    right: 0px;
}


body .cart_all table.shop_table td {
    border-top: 0px;
}
body .cart_all .woocommerce-cart-form__cart-item.cart_item{
    margin:0px 0px 10px !important;
}

body .cart_all input#coupon_code{
    max-width:60%;
    font-size: 12px;
    
}

body .cart_all .coupon {
    display: block;
}
body .cart_all label.coupon_text {
    width: 100%;
    margin-bottom: 15px;
    display:inline-block;
    font-size: 18px;
    
}
body .cart_all .coupon button{
    width:39%;
    font-size: 12px;
    min-height:40px;
}

body .cart_all td.product-name a, body .cart_all  .product-size, .woocommerce-Price-amount.amount {
   font-size:20px;
   
}

body  .cart_all table.shop_table_responsive tr td::before {
color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;

/* Poppins/Mobile/Small semibold caps */
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 16.5px */
text-transform: uppercase;
    
    
}
}

.cart_check .number {
    margin-right: 10px;
    padding:5px;
    background:#191919;
    color: var(--white, #FFF);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/P semibold caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
text-transform: uppercase;
}

.cart_check span.elementor-icon-list-text {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
}


.cart_check .number_out{
    color: var(--neutral-color-3, #AFAFAF);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/P semibold caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
text-transform: uppercase;
 margin-right: 10px;
    padding:5px;
}

#btn-back .elementor-icon-box-title{
    margin-bottom:0px
}

.woocommerce-order-received .cart_check .elementor-icon-list-item:last-child .number_out{
      margin-right: 10px;
    padding:5px;
    background:#191919;
    color: var(--white, #FFF);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/P semibold caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
text-transform: uppercase;
}


.woocommerce-order-received .cart_check .elementor-icon-list-item:not(:last-child) .number_out, .woocommerce-order-received .cart_check .elementor-icon-list-item .number{
        color: var(--neutral-color-3, #AFAFAF);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/P semibold caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
text-transform: uppercase;
 margin-right: 10px;
 background:transparent;
    padding:5px;
}

.woocommerce-checkout .woocommerce-info{
    display:none;
}


#order_review_heading:not(.elementor-widget-woocommerce-checkout-page #order_review_heading){
    border-radius: 10px 10px 0px 0px;
}
#order_review:not(.elementor-widget-woocommerce-checkout-page #order_review) {
 border-radius: 0px 0px 10px 10px ;
    
}

.woocommerce-page.woocommerce-checkout table.shop_table td:last-child{
    padding:0px 20px;
}

.woocommerce-privacy-policy-text a{
    color:#191919;
}


.woocommerce .woocommerce-MyAccount-navigation button{
    background:#191919 !important;
}
.woocommerce-page .woocommerce-orders-table__cell-order-number a{
    color:#191919;
}

.woocommerce-page .return-to-shop a, button#place_order{
    background:#191919;
}

.woocommerce-info::before {
    color: #191919;
}

.woocommerce-page table *{
    font-family:Poppins;
}

.minha_conta ul{
    padding-left:0px;
}

.wishlist_table{
    border-radius:5px !important;
}
.wishlist_table tr td{
    text-align:center;
    
}

.wishlist_table .product-add-to-cart a {
    padding: 10px 10px;
    background: #191919;
    color: #fff;
}

body .wishlist_table thead th {
    background-color: #191919 !important; 
    color: #fff;
}


body .wishlist_table a.remove:hover{
    color:#191919 !important;
    border-color:#191919 !important;
}

body .wishlist_table del span.woocommerce-Price-amount.amount {
    font-size: 20px;
    vertical-align: top;
}

body .wishlist_table del{
    font-size: 20px;
}

body.woocommerce-js form .form-row.woocommerce-validated input{
    border-color:#191919 !important;
}

body .wishlist-title a.show-title-form {
    visibility: visible !important;
        padding: 10px 20px;
    display: flex;
    align-items: center ;

}


body.woocommerce-js textarea#order_comments {
    width: 100% !important;
    height: 120px !important;
}

body.woocommerce-checkout .woocommerce-error{
    display:none;
}

.checkout-inline-error-message{
    color:red;
}


.woocommerce .addresses .title .edit, .woocommerce-account .addresses .title.edit{
    float:left !important;
}

.woocommerce-MyAccount-content {
        color: #191919;
}

.woocommerce-MyAccount-content a {
    text-decoration: underline !important;
}

a.button.wc-forward {
    background-color: black;
}

@media only screen and (max-width : 767px){

nav.woocommerce-MyAccount-navigation {
        padding-bottom: 50px;
}

body .cart_all input#coupon_code {
        max-width: 100%;
        font-size: 12px;
    }
    
    body .cart_all .coupon button {
        width: 100%;
        font-size: 12px;
        min-height: 40px;
    }
    
        body .cart_all label.coupon_text {
        width: 100%;
        margin-bottom: 0px;
        display: inline-block;
        font-size: 18px;
    }
    
    body .cart_all .coupon {
        display: flex;
        flex-direction: column;
        gap: 14px;
    }
    
    body .cart_all .cart_totals a.checkout-button {
    color: var(--white, #FFF);
    leading-trim: both;
    text-edge: cap;
    padding: 10px 30px;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
    background-color: black;
    border-radius: 0;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    display: flex !important;
    flex-direction: column !important;
    gap: 20px !important;
    border: none !important;
    padding: 0 !important;
}

.woocommerce-js ul.order_details li {
    border-bottom: 1px dashed var(--ast-border-color) !important;
    border-right: 0px !important;
    padding-bottom: 10px !important;
}
}